.header{
    background: #3b5998;
    width: 100%;
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
body{
    margin: 0;
    font-family: Helvetica Neue, Arial, Helvetica, sans-seriff;
}
.logo,.login{
    width: 50%;
    height: 100%;
    padding-top: 20px;
    float: none;
    width: auto;
}

.logo-text{
    color: white;
    font-size: 50px;
    font-weight: bold;
    text-decoration: none;
    font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
    margin-left: 10px;
}
.login-label{
    color: white;
    font-size: 11px;
}
.login-control{
    margin-left: 145px;
}
.login{
    padding-top: 10px;
}
.link{
    color: #9db4d6;
    font-size: 11px;
    text-decoration: none;
}
.login-btn{
    background: #4268b3;
    color: white;
    border: 2px solid black#29487e;
    cursor: pointer;
    
}

.login-btn:hover{
    background: darkblue;
}

.left-section{
    width: 40%;
    text-align: left;
}

.right-section{
    width: 40%;


}
.main-body{
    display: flex;
    justify-content: center;
    padding-top: 50px;
    background: linear-gradient(#ffffff, #a0b0ca);
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
}
.para{
    font-size: 27px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.first-name,.last-name{
    height: 30px;
    width: 48%;
    border-radius: 5px;
    font-size: 18px;
    border-color: #fff;
    margin-bottom: 10px;
    display: inline-block;
}
.email,.password{
    display: block;
    height: 30px;
    width: 98%;
    border-radius: 4px;
    font-size: 18px;
    border-color: #fff;
    margin-top: 5px;
    margin-bottom: 10px;
}
.name-fields{
    margin-left: 165px;
    margin-top: 40px;
    margin-bottom: 20px;
    width: 500px;
    display: block;
    flex-wrap: wrap;
    gap: 10px;
}

.h1{
    margin-left: 150px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 43px;
    font-weight: bold;

}
.h2{
    margin-left: 167px;
}
.birdthay{
    color: #818793;
    font-weight: bold;
    display: inline-block;
    margin-top: 15px;
    font-size: 30px;
}
.birthday-section{
    margin-left: 165px;
    margin-top: 15px;

}
.birthday-section select{
    height: 30px;
    width: auto;
    border: 3px solid #ccd0d5;
    border-color: gray;
    border-radius: 4px;
    padding: 5px;
    margin-right: 5px;
    margin-top: 10px;
}

.Gender{
    color: #818793;
    font-weight: bold;
    display: inline-block;
    margin-top: 15px;
    font-size: 30px;
    margin-left: 165px;

}

.gender-type{
    margin-left: 165px;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.terms{
    margin-left: 165px;
    color: #676767;
}
.submit{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 20px;
    background-color: transparent;
}

.submit input{
    background-color: #42b72a;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 50px;
    border: 1px solid #3b6e22;
    border-radius: 6px;
    cursor: pointer;
    min-width: 194px;
    box-shadow: 0 2px 4px rgba(0, o, o, 0.3);
    transition: background-color 0.3s ease;
}

.submit input:active{
    box-shadow: inset 0 1px 2px rgba(0, o, o, 0.2);
    transform: translateY(1px);
}    

.submit input:hover{
    background-color: #36a420;
}
.terms-link{
    text-decoration: underline;
}